@charset "UTF-8";

/* CSS Document */


@keyframes fadeinout1{
0% {opacity: 0;}
13% {opacity: 1;}
40% {opacity: 1;}
65% {opacity: 0;}
100% {opacity: 0;}
}


.ani1 {
	opacity: 0;
	animation: fadeinout1 7s infinite;
}

.ani2 {
	opacity: 0;
	animation: fadeinout1 8s infinite;
}

.ani3 {
	opacity: 0;
	animation: fadeinout1 9s infinite;
}

.ani4 {
	opacity: 0;
	animation: fadeinout1 11s infinite;
}


/*PC*/
@media print, screen and (min-width: 768px) {

/*page_studio
---------------------------------------*/
.page_title_area {
padding-top: 160px;
padding-bottom:80px;
}


.page_studio {
position: relative;
width: 1200px;
height:1070px;
margin:0 auto 120px;
}

.page_studio .page_studio-txts {
position: absolute;
width: 22%;
top: 0;
left: 0;
}

.page_studio .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.6rem;
}
.page_studio .ttl,
.page_studio .ttl{
position: relative;
margin-bottom: 1.3em;
font-size: 1.3rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.page_studio .ttl2,
.page_studio .ttl2 {
position: relative;
font-weight: normal;
margin-bottom: 1.5em;
font-size: 1rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.4;
letter-spacing: 0.02rem;
}

.page_studio .ttl2 span,
.page_studio .ttl2 span{
font-size: 0.9em;
}

.page_studio .txt,
.page_studio .txt{
position: relative;
font-size: 0.8em;
line-height: 1.8;
letter-spacing: .015em
}
.page_studio .txt em,
.page_studio .txt em{
font-style: italic
}

.page_studio_img {

}

.studio_m_img {
position: absolute;
z-index: 0;
top: 3%;
left: 50%;
margin-left: -300px;
width: 600px;
}


.studio_img01 {
position: absolute;
top: 42%;
left:9%;
width:380px;
z-index:5;
}

.studio_img01_txt {
position: absolute;
top: 50%;
left:101%;
z-index:10;
font-size: 1.1em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img02 {
position: absolute;
z-index: 0;
top: 22%;
right:0;
width:290px;
}

.studio_img02_txt {
position: absolute;
top: 102%;
right:31%;
z-index:10;
font-size: 1.1em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img03 {
position: absolute;
z-index: 5;
bottom:0%;
left:50%;
margin-left: -145px;
width:290px;
}

.studio_img03_txt {
position: absolute;
top: 50%;
left:-92%;
z-index:10;
font-size: 1.1em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img04 {
position: absolute;
z-index: 0;
bottom: 9%;
right: 12%;
width: 380px;
}

.studio_img04_txt {
position: absolute;
top: 50%;
right:-36%;
z-index:10;
font-size: 1.1em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.nagoya_office_img {
position: absolute;
z-index: 0;
top: 0;
right: 0;
width: 220px;
}

.nagoya_office_img img {
border-radius:14px;
}

.nagoya_office_img_txt {
position: absolute;
bottom: -45px;
right: 10%;
z-index: 10;
font-size: 1em;
letter-spacing: 0.1em;
color: #666;
white-space: nowrap;
line-height: 1.3;
text-align: center;
font-family: 'Noto Serif JP', serif;
}


.studio_vr_contents {
background: #F0F0F0;
padding: 3%;
box-sizing: border-box;
margin: 0 auto 120px;
}

.studio_vr_contents h3{
text-align: center;
color: #666;
font-size: 1.3em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
margin: 0 0 20px;
}

.studio_vr_contents p{
color: #666;
text-align: center;
margin: 0 0 40px;
}

.studio_vr_contents p span {
font-size: 0.8em;
}


/*studio_detail
---------------------------------------*/
.studio_wrap {
width: 1000px;
margin: 0 auto 60px;
position: relative;
}

.studio_wrap_inner1 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 60px;
}

.studio_wrap_inner1_box {
width: 31%;
}

.studio_wrap_inner1_box_img {
margin: 0 auto 20px;
}

.studio_wrap_inner1_box h3 {
color: #666;
font-size: 1.2em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
text-align: center;
margin: 0 auto 10px;
}

.studio_wrap_inner1_box p {
text-align: center;
font-size: 1em;
line-height: 1.6;
margin: 0 0 20px;
}

.studio_wrap_inner1_box .btn {
border: 1px solid #dedede;
text-align: center;
padding: 10px;
border-radius: 10px;
box-sizing: border-box;
display: block;
font-size: 1em;
font-weight: bold;
position: relative;
}

.studio_wrap_inner1_box .btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2.png);
width: 10px;
height: 15px;
right: 10px;
top: 18px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_wrap_inner1_box .btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_wrap_inner1_box .btn:hover {
border: 1px solid #dedede;
text-align: center;
padding: 10px;
border-radius: 10px;
box-sizing: border-box;
display: block;
font-size: 1em;
font-weight: bold;
}

.studio_wrap_inner1_box .btn a{
color: #666;
display: block;
line-height: 1.4;
letter-spacing: 0.03em;
font-weight: normal;
}

.studio_wrap_inner1_box .btn a span{
display: block;
font-size: 0.8em;
}

.studio_contact_wrap {
background: #F0F0F0;
padding: 25px 15px;
box-sizing: border-box;
margin: 0 auto 50px;
}

.studio_contact_wrap h3{
font-size: 1.3em;
font-weight: normal;
text-align:center;
margin: 0 auto;
position: relative;
margin: 0 0 20px;
}

.studio_contact_wrap h3 .border {
position: absolute;
background-color: #d4d7d3;
height: 1px;
width: 100%;
left: 0;
bottom: 0;
}

.studio_contact_wrap h4{
font-size: 2em;
line-height: 1;
text-align: center;
margin: 0 auto 10px;
}

.studio_contact_wrap h4 span {
width: 20px;
margin-right: 10px;
display: inline-block;
}

.studio_contact_wrap p{
text-align: center;
font-size: 0.8em;
margin: 0 0 30px;
}

.studio_contact_wrap h5{
font-size: 1.1em;
font-weight: normal;
text-align:center;
margin: 0 auto;
position: relative;
margin: 0 0 20px;
}

.studio_contact_wrap h5 .border {
position: absolute;
background-color: #d4d7d3;
height: 1px;
width: 100%;
left: 0;
bottom: 0;
}

.studio_contact_wrap h5 span {
width: 20px;
margin-right: 10px;
display: inline-block;
}


.studio_wrap_inner2 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 60px;
align-items: center;
}

.studio_wrap_inner2_tit {
width:16%;
font-weight: bold;
letter-spacing: 0.03em;
color: #666;
}

.studio_wrap_inner2_tit span{
width: 25px;
margin-right: 10px;
display: inline-block;
}

.studio_wrap_inner2_txt_box {
width: 80%;
overflow: auto;
}

.studio_wrap_inner2_txt_box p{
border: solid 1px #658d1b;
border-radius: 10px;
padding:10px 15px;
box-sizing: border-box;
color: #658d1b;
margin: 0 0 30px;
}


.studio_wrap_inner3 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 60px;
align-items: center;
}

.studio_wrap_inner3_img {
width: 40%;
}

.studio_wrap_inner3_txt_box {
width:56%;
}


.table {
border-top: 1px solid #F0F0F0;
width: 100%;
margin: 0 0 60px;
font-size: 0.9em;
}

.table th {
/*background:#F0F0F0;*/
width: 25%;
background: none;
border-bottom: 1px solid #F0F0F0;
padding: 15px;
text-align: left;
display: table-cell;
position: relative;
font-weight: normal;
}

.table td {
border-bottom: 1px solid #F0F0F0;
padding:15px;
display: table-cell;
vertical-align: middle;
}

.map {
filter: grayscale(100%);
}



}



/*sp*/
@media only screen and (max-width: 767px) {

.page_studio {
position: relative;
width: 90%;
margin:0 auto;
}


.page_studio .page_studio-txts {
position: relative;
width: 100%;
margin: 0 0 30px;
}

.page_studio .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.7rem;
}
.page_studio .ttl,
.page_studio .ttl{
position: relative;
margin-bottom: 1em;
font-size: 0.9rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.page_studio .ttl2,
.page_studio .ttl2{
position: relative;
font-weight: normal;
margin-bottom: 1.5em;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.02rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
letter-spacing: 0.02rem;
}

.page_studio .ttl2 span,
.page_studio .ttl2 span{
font-size: 0.8em;
}

.page_studio .txt,
.page_studio .txt{
font-size: 0.8em;
position: relative;
line-height: 1.6;
letter-spacing: .015em
}
.page_studio .txt em,
.page_studio .txt em{
font-style: italic
}

.page_studio_img {
position: relative;
width: 100%;
height: 1060px;
}


.studio_m_img {
position: absolute;
z-index: 0;
top: 0%;
left: 50%;
margin-left: -150px;
width: 300px;
}


.studio_img01 {
position: absolute;
top: 240px;
left: -4%;
width: 200px;
z-index: 5;
}

.studio_img01_txt {
position: absolute;
top: 50%;
left:103%;
z-index:10;
font-size: 0.8em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img02 {
position: absolute;
z-index: 0;
top:360px;
right: -4%;
width: 140px;
}

.studio_img02_txt {
position: absolute;
top: 102%;
right:21%;
z-index:10;
font-size: 0.8em;
letter-spacing: 0.1em;
color: #666;
white-space:nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img03 {
position: absolute;
z-index: 5;
top:640px;
left:50%;
margin-left: -90px;
width:180px;
}

.studio_img03_txt {
position: absolute;
top: 50%;
left: -62%;
z-index: 10;
font-size: 0.8em;
letter-spacing: 0.1em;
color: #666;
white-space: nowrap;
font-family: 'Noto Serif JP', serif;
}

.studio_img04 {
position: absolute;
z-index: 0;
top:460px;
left: 0%;
width: 220px;
}

.studio_img04_txt {
position: absolute;
top: 56%;
left: 105%;
z-index: 10;
font-size: 0.8em;
letter-spacing: 0.1em;
color: #666;
white-space: nowrap;
font-family: 'Noto Serif JP', serif;
}

.nagoya_office_img {
position: absolute;
z-index: 0;
top: 850px;
left: 50%;
margin-left: -70px;
width: 140px;
}

.nagoya_office_img img {
border-radius:14px;
}

.nagoya_office_img_txt {
position: absolute;
bottom: -45px;
right: 10%;
z-index: 10;
font-size: 0.8em;
letter-spacing: 0.1em;
color: #666;
white-space: nowrap;
line-height: 1.3;
text-align: center;
font-family: 'Noto Serif JP', serif;
}


.studio_vr_contents {
background: #F0F0F0;
padding: 6%;
box-sizing: border-box;
margin: 0 auto 40px;
}

.studio_vr_contents h3{
text-align: center;
color: #666;
font-size: 1em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
margin: 0 0 20px;
}

.studio_vr_contents p{
font-size: 0.8em;
color: #666;
text-align: center;
margin: 0 0 40px;
}

.studio_vr_contents p span {
font-size: 0.8em;
}


/*studio_detail
---------------------------------------*/
.studio_wrap {
width: 90%;
margin: 0 auto 30px;
position: relative;
}

.studio_wrap_inner1 {
margin: 0 auto 30px;
}

.studio_wrap_inner1_box {
width: 90%;
margin: 0 auto 30px;
}

.studio_wrap_inner1_box:last-child {
margin-bottom: 0;
}

.studio_wrap_inner1_box_img {
margin: 0 auto 20px;
}

.studio_wrap_inner1_box h3 {
color: #666;
font-size: 1.1em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
text-align: center;
margin: 0 auto 10px;
}

.studio_wrap_inner1_box p {
text-align: center;
font-size: 0.9em;
line-height: 1.6;
margin: 0 0 20px;
}

.studio_wrap_inner1_box .btn {
border: 1px solid #dedede;
text-align: center;
padding: 10px;
border-radius: 10px;
box-sizing: border-box;
display: block;
font-size: 1em;
font-weight: bold;
position: relative;
}

.studio_wrap_inner1_box .btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2.png);
width: 10px;
height: 15px;
right: 10px;
top: 18px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_wrap_inner1_box .btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_wrap_inner1_box .btn:hover {
border: 1px solid #dedede;
text-align: center;
padding: 10px;
border-radius: 10px;
box-sizing: border-box;
display: block;
font-size: 1em;
font-weight: bold;
}

.studio_wrap_inner1_box .btn a{
color: #666;
display: block;
line-height: 1.4;
letter-spacing: 0.03em;
font-weight: normal;
}

.studio_wrap_inner1_box .btn a span{
display: block;
font-size: 0.8em;
}

.studio_contact_wrap {
background: #F0F0F0;
padding: 25px 15px;
box-sizing: border-box;
margin: 0 auto 50px;
}

.studio_contact_wrap h3{
font-size: 1.1em;
font-weight: normal;
text-align:center;
margin: 0 auto;
position: relative;
margin: 0 0 20px;
}

.studio_contact_wrap h3 .border {
position: absolute;
background-color: #d4d7d3;
height: 1px;
width: 100%;
left: 0;
bottom: 0;
}

.studio_contact_wrap h4{
font-size: 1.3em;
line-height: 1;
text-align: center;
margin: 0 auto 10px;
}

.studio_contact_wrap h4 span {
width: 12px;
margin-right: 10px;
display: inline-block;
}

.studio_contact_wrap p{
text-align: center;
font-size: 0.8em;
margin: 0 0 30px;
}

.studio_contact_wrap h5{
font-size: 1.1em;
font-weight: normal;
text-align:center;
margin: 0 auto;
position: relative;
margin: 0 0 20px;
}

.studio_contact_wrap h5 .border {
position: absolute;
background-color: #d4d7d3;
height: 1px;
width: 100%;
left: 0;
bottom: 0;
}

.studio_contact_wrap h5 span {
width: 20px;
margin-right: 10px;
display: inline-block;
}


.studio_wrap_inner2 {
margin: 0 auto 30px;
align-items: center;
}

.studio_wrap_inner2_tit {
width:100%;
font-weight: bold;
letter-spacing: 0.03em;
color: #666;
text-align: center;
}

.studio_wrap_inner2_tit span{
width: 15px;
margin-right: 10px;
display: inline-block;
}

.studio_wrap_inner2_txt_box {
width: 100%;
overflow: auto;
}

.studio_wrap_inner2_txt_box p{
border: solid 1px #658d1b;
border-radius: 10px;
padding:10px 15px;
box-sizing: border-box;
color: #658d1b;
margin: 0 0 20px;
}


.studio_wrap_inner3 {
margin: 0 auto 30px;
}

.studio_wrap_inner3_img {
width: 90%;
margin: 0 auto 20px;
}

.studio_wrap_inner3_txt_box {
width:100%;
}


.table {
border-top: 1px solid #F0F0F0;
width: 100%;
margin: 0 0 0;
font-size: 0.9em;
}

.table th {
width: 100%;
background: none;
padding:10px;
box-sizing:border-box;
text-align: left;
position: relative;
display: block;
font-weight: normal;
}

.table td {
border-bottom: 1px solid #F0F0F0;
padding: 10px;
box-sizing:border-box;
vertical-align: middle;
display: block;
}

.map {
filter: grayscale(100%);
}


}





